@charset "utf-8";
/*配置信息开始*/
.zw_pei{width: 100%;}
.pei_table{border-collapse:collapse;width:100%;}
.pei_table th{background-color:#f3f6fa; text-align: left; padding: 10px; font-weight: normal;}
.pei_table tr{background-color:#fff; }
.pei_table tr:hover{background-color:#f8fafc;}
.pei_table td{border-top:1px #d9e0e7 solid;border-bottom:1px #d9e0e7 solid; font-size: 12px;padding: 8px 10px;}
.pei_table td:nth-child(odd){text-align:left; padding-right: 4px; color: #3c3c3c;}
.pei_table td:nth-child(even){text-align:right;padding-left: 4px; color: #6c6c6c;}
.wid50_s{width: 50%!important;}

.jbxl_tit{background-color:#f3f6fa; text-align: left; padding: 10px; font-weight: normal;}
.peizcx{border-top:1px #d9e0e7 solid;font-size: 12px;}
.peizcx li{border-bottom:1px #d9e0e7 solid; font-size: 12px;padding: 8px 10px; float: left; width: 100%;}
.peizcx li strong{text-align:left; color: #3c3c3c; display: block; width: 49.5%; float: left; font-weight: 400;}
.peizcx li span{text-align:right; color: #6c6c6c; display: block; width: 49.5%; float: right;}
/*配置信息结束*/

/*资讯二级开始*/
.zw_info{padding: 0 10px;}
.zw_inf_tit{font-size: 18px; font-weight: bold; padding: 5px 0; }
.zw_inf_time span{color: #6c6c6c; font-size: 12px;}
.zw_inf_txt p{line-height: 22px; margin-top: 5px;color: #6c6c6c;}
.zw_inf_txt img{display: block; max-width: 100%; margin: 10px auto;}
/*资讯二级结束*/


/*下载页面开始*/
.per_tit a.inr{left:auto; right: 6px;}
.per_tit a.inr em{display: block; line-height: 30px; color: #fff;}

.zw_down{width: 100%;position: relative; }

.zw_down_bg{position: fixed; top:40px; left: 0; width: 100%;height: 100%; }
.zw_down_bg_img{height: auto;width: 100%; display: block; position: absolute; bottom: 0; left: 0; z-index: 0; }

.zw_down_sh{width: 100%;margin-top:20px;z-index: 10;position: relative;}
.zw_down_sh p{width: 100%; text-align: center;font-size: 20px; line-height: 30px;}
.zw_down_sh p:nth-child(1){color: #5087e3;}
.zw_down_sh p:nth-child(2){color: #fc8c08;}
.zw_down_sh img{width: 240px;display: block; margin: 5px auto 0;}
.line-bo{background:url("../images/line-bo.png") repeat-x; width: 100%; height: 10px; background-size: auto 10px; }

.zw_down_cc{ background:rgba(255,255,255,0.7); width: 100%; z-index: 10; position: relative; height: 100%;}
.zw_down_cont{width: 70%; z-index: 10; position: relative; margin: 0 auto; padding-top: 20px;}
.zw_down_logo{display: block; width: 62px; height: auto;}
.zw_down_txt{font-size: 12px;color: #888;  }
.zw_down_btn .btn{background: #5087e3; font-size: 16px;
    -webkit-box-shadow:inset 0 -1px 2px #69655e,0 1px 2px #69655e;
    -moz-box-shadow:inset 0 -1px 2px #69655e,0 1px 2px #69655e;
    -ms-box-shadow:inset 0 -1px 2px #69655e,0 1px 2px #69655e;
    -o-box-shadow:inset 0 -1px 2px #69655e,0 1px 2px #69655e;
    box-shadow:inset 0 -1px 2px #69655e,0 1px 2px #69655e;
}
.zw_down_btn .btn a{font-size: 16px;}
@media(min-width:568px) and (max-width: 1000px)and (min-height: 320px) and (max-height: 500px){
    .zw_down_sh img{height: 0;}
    .line-bo{margin-top: 20px;}
}
@media(min-width:320px) and (max-width: 568px) and (min-height: 300px) and  (max-height: 320px){
    .zw_down_sh{margin-top: 5px;}
    .zw_down_sh img{height: 0;}
    .line-bo{margin-top: 2px;}
    .zw_down_cont{padding-top: 5px;}
    .zw_down_sh p{line-height: 20px;}
}
@media(min-width:320px) and (max-width: 360px) and (max-height: 480px){
    .zw_down_sh img{width: 180px;}
}
.zyybg{position:fixed;top:0;z-index:10;width:100%;min-height:22.5rem;height:100%;background:rgba(0,0,0,0.5);}
.zyybg img{position:absolute;top:.2rem;right:1rem;width:12rem;}
/*下载页面结束*/

/*买车估价开始*/
.zw_bcv_box{background: #fff;border: 1px solid #ededee; border-right: none; border-left: none;}
.bor_top_n{border-top:none;}
/*车辆信息*/
.zw_bcv_inf_body{ padding: 8px 0 0;border: none;}
.zw_bcv_inf{width:96%;margin-left: 4%;box-sizing:border-box;}
.zw_bcv_inf a{display:table;width: 100%;position: relative;}
.zw_bcv_inf .zes_as1{width: 33%;}
.zw_bcv_inf .zes_as2 .zti_p2{color: #999;}
.zw_bcv_inf .zes_as2{padding-left: 1.4rem; padding-top: 0.5rem; padding-right: 0.5rem;}
.zti_p2-b{position:absolute;bottom:4px;}

.per_tit a.zw_cv_share_a{position: absolute;  right: 13px;top:12px; left: auto; width: 14px; height: 14px;}
.zw_cv_share{background: url("../images/icon.png") no-repeat -55px -106px;background-size: 100px auto;display: block;width: 14px;height: 14px;}

.br-bot{border-bottom:1px solid #f0f3f8; padding-bottom: 7px;}
em.top_em{float:left;display: block;width: 16px;height: 24px;background: url("../images/icon.png") -154px -129px;background-size:100px auto;text-align: center;line-height: 24px;font-weight: bold;font-size:12px;color: #fff; margin-top: 6px;}


/*排行*/
.zw_pai{position: relative;}
.zw_pai .zti_p1 ,.zw_pai .zti_p2{height: 26px; line-height: 26px;}
.zw_pai .zti_p1{font-size: 1rem;}
.zw_pai_l{height: 32px;width: 16px;min-width: 16px;vertical-align: middle;float: left;}
.zw_pai_r{height: 32px; width: 84%;float: left;box-sizing: border-box;padding-left: 6px;vertical-align: top;}
.zw_bcv_inf a.zw_pai_label{position: absolute;top: 0;right: 0; cursor: pointer;display: block; width:72px; font-size: 12px; height: 32px; line-height: 32px;}
.zw_bcv_inf a.zw_pai_label s{transform: rotate(-135deg); border-color: #5791f3;-webkit-transform: rotate(-135deg); width: 7px; height: 7px; margin-left: 1px; position: absolute; top:12px; right: 15px;}

/*报价*/
.quote_tit{  background: #fff;  position: relative;}
/*.quote_tit:before{content: '';background: #ededee; width: 1px; height: 16px; position: absolute; top:5px; left: 50%;}*/
.quote_tit a{width:50%; display: block; float: left; text-align: center; height: 39px; line-height: 39px; font-size: 16px;cursor: pointer;  }
.quote_tit a span{line-height: 39px; display:inline-block; font-size: 14px; color: #c6c6c6;width:100%; border-bottom: 1px solid #ededee; }
.quote_tit .active span{color: #528df3;border-bottom:1px solid #528df3; }

.zw_quote_care{position: relative;width: 92%;overflow: hidden;min-height: 30px; margin: 0 auto;}
/*.zw_quote_care:before{display: block;width: 16px;height: 16px;content: '';background: url("../images/icon.png") no-repeat  -88px -295px;background-size:100px auto;position: absolute;left: 12px;top: -2px;}*/
.zw_quote_care p{width:100%; margin:0 10px 0 0; position: relative; top:0;left: 0; color:#a8a8a8; font-size: 12px; line-height: 14px;
    -webkit-transform-origin:center;
    -moz-transform-origin:center;
    -ms-transform-origin:center;
    -o-transform-origin:center;
    transform-origin:center;
    -webkit-transform: scale(0.84);
    -moz-transform: scale(0.84);
    -ms-transform: scale(0.84);
    -o-transform: scale(0.84);
    transform: scale(0.84); }

.zw_cs{padding-top: 10px;}
.zw_ps_well{text-align: center;}

.zw_shan{ position: relative; margin-top: 8px;}
.zw_sh_txt_body{display:table; margin-left: 31%; }
.zw_sh_txt{ text-align: left; min-width: 180px; display: table-row;}
.zw_sh_txt span,.zw_sh_txt span em{font-size: 12px;}
.zw_sh_name{width: 62px; display: inline-block; color: #666; text-align: justify;}
.zw_sh_va1{color: #528df3;}
.zw_sh_va2{color: #ff7701;}


.zw_sh_pic_txt{text-align: center; color: #fff; padding-top: 30px;}
.zw_sh_pic{position:relative; background: url("../images/shan_pic.png") no-repeat; width:12.8rem; margin: 22px auto 0; height:8rem; background-size: 100% auto;  }
.zw_sha_line{position: absolute; left: 48%; width: 13px; height: 13px; top:-4px;}
.zw_sha_line:after{position: absolute; background: #ed6b0b; width: 13px;height: 13px; top:0; left: 0; content: '' ;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;}
.zw_sh_hint_txt{text-align: center;}
.zw_sh_hint_txt p{font-size: 12px; color:#a8a8a8;
    -webkit-transform: scale(0.84);
    -moz-transform: scale(0.84);
    -ms-transform: scale(0.84);
    -o-transform: scale(0.84);
    transform: scale(0.84);  }

.zw_sum{width: 94%; margin: 9px auto 5px;}
.zw_sum_txt{font-size: 12px; line-height: 16px;color:#323333; }
.zw_sum_txt em,.zw_sum_txt span{ font-weight: bold;font-size: 12px;}


.zw_all_in{width:42%; margin-top: 3px; }
.zw_all_in .btn{background: #fff;border: 1px solid #528df3;padding: 2.2% 0;width:100%;border-radius: 25px 25px ; }
.zw_all_in .btn a{color: #528df3;}

/*延保*/
.zw_yan{position: relative; height: 32px; line-height: 32px;}
.zw_yan .zti_p1 ,.zw_pai .zti_p2{height: 26px; line-height: 26px;}
.zw_yan .zw_txt{font-size:12px; color: #666;}
.zw_yan_l{ width:auto;float: left;box-sizing: border-box;padding-left: 4%;vertical-align: top; padding-bottom: 3px;}
.zw_yan a.zw_yan_label{float:left;position: relative;cursor: pointer;display: block; width:95px; font-size: 12px; height: 32px; line-height: 32px;color:#4790ef;white-space: nowrap;}
.zw_yan a.zw_yan_label s{transform: rotate(-135deg); border-color: #5791f3;-webkit-transform: rotate(-135deg); width: 7px; height: 7px; margin-left: 1px; position: absolute; top:12px; right: 15px;}

/*抵押贷款*/
.zw_dai_top{width: 92%; margin: 0 auto 10px;}
.zw_dai_txt span,.zw_dai_txt em{font-size: 12px;}
.zw_dai_span1{color: #222;}
.zw_dai_span2{color: #222;}
.zw_dai_txt em{color:#528DF3;}
.zw_dai_a .jtx{border-color:#528DF3; }
.zw_dai_loan{width: 70%;}
.zw_dai_zhan .jtx{vertical-align:1px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);}
.zw_dai_box{width: 92%; margin: 0 auto;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s; }
.zw_dai_tit{font-size: 12px; color: #999;}

.zw_dai_ul li{width: 32.3%; border: 1px solid #ddd; box-sizing: border-box; float: left; margin-left: 5px; margin-top: 5px;padding:10px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;}
.zw_dai_ul li:nth-child(3n+1){ margin-left: 0;}
@media (min-width: 320px) and (max-width: 375px) {
    .zw_dai_ul li{width: 49%;}
    .zw_dai_ul li:nth-child(3n+1){ margin-left: 5px;}
    .zw_dai_ul li:nth-child(2n+1){ margin-left: 0;}
}
.zw_dli_tit{text-align: center;color: #222;}
.zw_dli_box{margin-top: 10px;}
.zw_dli_box span,.zw_dli_box em,.zw_dli_box label{font-size: 12px; color: #666;}
.zw_dli_kn{display: block; float: left;}
.zw_dli_lab{display: block; float: left;}
.zw_dai_ul li.active{background: #528DF3;color: #fff;}
.zw_dai_ul li.active .zw_dli_tit{color: #fff;}
.zw_dai_ul li.active span,.zw_dai_ul li.active em,.zw_dai_ul li.active label{color: #fff;}
.col999{color: #999!important;}
.zw_dai_btn{width:100%; margin: 5px auto;}
.zw_dai_btn .btn{background: #F5F8FA;padding:0;width:100%; height: 40px; box-sizing: border-box; line-height: 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; }
.zw_dai_btn .btn a{color: #666;}
.zw_dai_btn.active .btn{background: #2E58A6; }
.zw_dai_btn.active .btn a{color: #fff;}


/*周边城市*/
.zw_around_tit{height:27px;line-height:27px;width: 92%;margin:auto;}
.zw_ar_h4,.zw_ar_h4 em{font-size:16px;float: left; color: #222;width: 100%; margin-top: 5px;}
.zw_around_btn{margin: 0 auto; width: 94%; padding-bottom: 5px;}
.zw_around_btn a{color: #565757; font-size: 12px;display: block;
    -webkit-transform-origin: left;
    -moz-transform-origin: left;
    -ms-transform-origin: left;
    -o-transform-origin: left;
    transform-origin: left;
    -webkit-transform: scale(0.84);
    -moz-transform: scale(0.84);
    -ms-transform: scale(0.84);
    -o-transform: scale(0.84);
    transform: scale(0.84);  }
/*喜欢还喜欢*/
.zw_bcv_box .zch5{font-size: 16px; color: #222;}



/*加价换车*/
.zw_bcv_raise{margin: 13px 0 0 4%;}
.zw_bcv_raise_sp{color: #000;font-size: 12px;display: block; height: 22px ;line-height: 22px;}
.zw_bcv_raise_sp em{color: #000;font-size: 12px;width: 71px;line-height: 22px;height: 22px; display:block; float: right; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

.zw_bcv_raise_inp{width: 60px; border: 1px solid #528df3; padding: 0px 5px; text-align: center;
    box-sizing: border-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;}
.zw_bcv_raise_btn{margin: 12px auto;}

.zw_bcv_more a{display:block;text-align:center;color:#528df3;font-size:12px; height: 34px; line-height: 34px;}

#bcv_car_tit{margin: 2px 0 5px;}
#bcv_car_tit li a { padding: 3px 0 4px;  }

.zw_val_ul li span{ height: 20px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;margin-top:10px;}
/*买车估价结束*/

/*卖车估值开始*/
.zw_sh_txt_ul{width: 210px; margin: 0 auto 11px;}
.zw_sh_txt_ul li{float: left; width:70px; border:1px solid #ededee; height: 25px; line-height: 23px;}
.zw_sh_txt_ul li:nth-child(1){ border-right:none;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;}
.zw_sh_txt_ul li:nth-child(3){border-left: none;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;}






.zw_sh_txt_ul span{color: #565757; font-size: 12px;display: block; width: 100%; text-align: center;}
.zw_sh_txt_ul .active{background: #528df3;border: 1px solid #528df3;}
.zw_sh_txt_ul .active span{ color: #fff;}
.zw_sh_txt_tit{position: relative; height: 23px;}
.zw_sh_txt_ul .active em{position:absolute;display:none;width:0;height:0;font-size:0;border: 4px dashed transparent;border-bottom: 4px #528df3 solid;top: 15px;z-index:2;left: 50%;margin-left: -4px;}

.zw_sha_kong{position: absolute;left: 48%;  width: 13px;  height: 13px;  top: -4px;}
.zw_sha_kong:after{content:'';display: block;width:13px;height:13px;background: #fff;border-radius: 50%;-webkit-box-shadow:0 0 10px rgba(221, 84, 0, .5);-moz-box-shadow:0 0 10px rgba(221, 84, 0, .5);box-shadow:0 0 10px rgba(221, 84, 0, .5);margin: auto; }

.zw_sha_line_l{left: 33px;top: 19px;}
.zw_sha_line_c{top:-4px; left: 48%; }
.zw_sha_line_r{left: 159px;top: 19px;}

.zw_sha_line.zw_sha_line_l:before {height: 50px;top: -40px;}
.zw_sha_line.zw_sha_line_r:before {height: 50px;top: -40px;}
/*.zw_sh_bd{padding-bottom: 12px;}*/


.zw_zhe_btn{margin: 0 auto; width: 94%; padding-bottom: 5px;}
.zw_zhe_btn a{color: #a8a8a8; font-size: 12px;display: block; text-align: center;
    -webkit-transform: scale(0.84);
    -moz-transform: scale(0.84);
    -ms-transform: scale(0.84);
    -o-transform: scale(0.84);
    transform: scale(0.84);  }
.zw_zhe_btn a em{color: #a8a8a8;font-size: 12px; -webkit-transform: scale(0.84);
    -moz-transform: scale(0.84);
    -ms-transform: scale(0.84);
    -o-transform: scale(0.84);
    transform: scale(0.84); }
.zw_fix{border-top: 1px solid #e9e9e9;}
.zw_fix li{width: 50%;box-sizing: border-box;height:42px;line-height: 42px;text-align: left;color:#528df3;float: left;}
.zw_fix li a{width: 100%; display: block;color:#222;}
.zw_fix li:nth-child(2),.zw_fix li:nth-child(2) a{background: #2E58A6;color:#fff; }
.zw_fix li label{display: block;margin: auto;width: 115px; text-align: center;}
.zw_fix li:nth-child(1) label{width: 90px;}
/*卖车估值结束*/

/*保值率开始*/
/*弹出框开始*/
/*.zw_tan{margin: 50px auto 0;background: #fff;  position: relative;  top: 0;  width: 84.375%; }*/

.zw_tan{background: #fff;  position: fixed;  top: 50%;margin-top: -145px;  width: 84.375%; left: 50%; margin-left: -42%;}
.zw_tan .close{ background:url("../images/icon-2.png") no-repeat -24px 0;background-size: 130px auto;  cursor: pointer;  height: 22px;  position: absolute;  right: 0;  top: -40px;  width: 21px; }
.zpaxu .zw_all_in{margin: 0 auto;width:93.75%; padding-bottom:10px; }
.zpaxu .zw_all_in .btn{background: #fff;padding: 2.8% 0;width:100%; border-radius: 5px;}
.zpaxu .zw_all_in .btn a{color: #267bda;}

.yuan_bg{background: #fff; width:80px;height: 80px; position: absolute;top:-40px;left: 20px;}
.hui{display: block;width:46px; height: 46px; background: url("../images/icon-2.png") no-repeat ;background-size: 150px auto;margin-left: 17px; margin-top: 17px;text-align: center; line-height: 38px; color: #fff; font-size: 16px;}
.hui_top1{background-position:-105px 0px;}
.hui_top2{background-position:-105px -53px;}
.hui_top3{background-position:-105px -103px;}
.hui_top4{background-position:-105px -152px;}

em.new_top_em{float:left;display: block;width: 30px;height: 30px;background-image: url("../images/icon-2.png");background-size:100px auto;text-align: center;line-height: 24px;font-weight: bold;font-size:12px;color: #fff; margin-top: 6px;}
.zw_top1{background-position: -170px 0px;}
.zw_top2{background-position:-170px -35px;}
.zw_top3{background-position:-170px -69px;}
.zw_top4{background-position:-170px -101px;}
em.zw_top_no{width:30px;background:none;font-size:20px;text-align:center;color:#479cf3;}

.tan_tit{float: left;width:120px;margin-top: 30px; text-align: center;}
.tan_tit span{display:block;width:100%;font-size: 1rem; }
.tan_tit em{display:block;width:100%;font-size: 1rem; overflow: hidden;}
.tan_img{float: right;width: 150px; margin-top: 15px;}
.tan_img img{width: 94px;height: 70px; float: right; margin-right: 15px;}
.tan_line{width:96%; margin: 0 auto;position: relative;top:0;left: 0; height:26px;}
.tan_line em{ border-bottom: 1px solid #ddd; position: absolute; top:50%;left: 0; display: block; width: 100%;}
.tan_line_tit{background: #fff; border: 1px solid #ddd; margin: 0 auto; width: 100px; text-align: center; display: block; height: 20px; line-height:19px; padding: 2px 10px;}
.tan_zhu{width:100%;}
#zhu{width:100%;height:200px;}
@media only screen and (min-width: 300px) and (max-width: 320px) and (max-height: 480px) {
    #zhu{width:100%;height:120px;}
    .zw_tan{margin-top: -100px;}
}
.bor-blue .btn{border: 1px solid #4790ef;}

/*发布成功弹层*/
.tan_suc_em{background: #F5F8FA;width: 60px; height: 60px; margin: 0 auto; display: block; box-sizing: border-box;padding: 15px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%; }
.tan_suc_em:before{content: '';display: block; background: url("../images/icon.png") no-repeat 0px -492px; width: 30px; height: 30px; background-size: 100px auto;}
.zw_suc_txt{text-align: center; font-size: 16px; color: #2E58A6; margin-top: 10px;}
.zw_fb_txt1{text-align: center; font-size: 14px; color: #222;}
.zw_fb_txt2{text-align: center; font-size: 12px; color: #666;}
.zw_fb_txt3{text-align: center; font-size: 18px; color: #2E58A6;}
.mb90{margin-bottom: 90px!important;}







/*弹出框结束*/

/*排序切换开始*/
.new_zpxdf{background:#fff;border-top:1px solid #dadee6;border-bottom:1px solid #dadee6;}
.new_zpx_ul li{width:25%;height:40px;line-height:40px;float:left;text-align: center;position: relative;}
.new_zpx_ul li.active a{color:#4790ef;}
.new_zpx_ul li:before{content: '';width: 1px;height:20px;background:#ddd;position: absolute;right: 0;  top: 50%;margin-top:-10px;display: block;}
.new_zpx_ul li:after{display: inline-block;content:'';vertical-align: 3px;border-left: 1px solid #b0b0b0;border-bottom: 1px solid #b0b0b0;width: 6px;height:6px;margin-left:5px; -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}
.new_zpx_ul li.active:after{border-left: 1px solid #4790ef;border-bottom: 1px solid #4790ef;-webkit-transform: rotate(-225deg); transform: rotate(-225deg);vertical-align:0;}
.new_zpx_ul li:last-child:before{width:0;}
.new_zpx_ul li a i{display: none;}
/*排序切换结束*/

.zpx_ulwid50 li{width:50% !important;}
.paix1{width:100%;padding-bottom:16px;background-color:#fff;border-top:1px #e9ebf0 solid;border-bottom:1px #e9ebf0 solid;margin-top:4px; }
.paix1t{width:90%;position:relative;margin:0 auto;height:65px;padding-top:16px;}
.paixltl{position:absolute;left:0;top:20px;width:30px;height:30px;background:url(../images/icon-2.png) -170px 0px;background-size:100px auto;}
.paixlt2{background-position:-170px -35px;}
.paixlt3{background-position:-170px -69px;}
.paixltno{width:30px;background:none;font-size:20px;text-align:center;color:#479cf3;}
.paixltc{width:90%;}
.paixltc span{display:block;height:20px;text-align:center;}
.paixltr{position:absolute;right:0px;top:10px;width:60px;height:45px}
.paixltr img{width:100%;}
.paix1b dl{width:100%;margin-left:1px;}
.paix1b dl dd,.paix1b dl dt{float:left;width:20%;text-align:center;margin-left:-1px;font-size:0.75rem;color:#9c9c9c;}
.paix1b dl dt{border:1px #f1f1f1 solid;height:25px;line-height:25px;font-size:1rem;color:#ff6c3d;}
.paix1bcol dt{color:#ffaa3b !important;}
.paix1bco2 dt{color:#479cf3 !important;}
.zpaxu{position:absolute;top:0;left:0;right:0;width:100%;height:100%;background: rgba(0, 0, 0,0.6);margin-top:90px;display: none;z-index: 10;}
/*保值率结束*/

/*意见反馈开始*/
.back_txt{width:100%;font-size: 12px; padding:15px; height: 160px;line-height: 18px; border-top: 1px solid #dadee6; border-bottom: 1px solid #dadee6; }
.fc9c{color:#9c9c9c}
.pd10{padding:0.25rem !important;}
/*意见反馈结束*/
.zw_fix_bd{position: fixed;bottom: 0;}












